
ChiliProject - Bug # 1210: can't update - no such file to load -- sqlite_3_serialization_hack

Status: Closed Priority: Normal
Author: Sebastian Paul Category:
Created: 2013-01-17 Assignee:
Updated: 2013-01-23 Due date:
Remote issue URL:
Affected version:
Description: bundle exec rake db:migrate RAILS_ENV=production

Invalid gemspec in [/usr/lib/ruby/gems/1.8/specifications/mail-2.4.4.gemspec]: invalid date format in 
specification: "2012-03-14 00:00:00.000000000Z"
rake aborted!
no such file to load -- sqlite_3_serialization_hack
/var/www/chiliproject/rake/ruby/1.8/gems/activesupport-2.3.15/lib/active_support/dependencies.rb:184:in 
`require'
/var/www/chiliproject/rake/ruby/1.8/gems/activesupport-2.3.15/lib/active_support/dependencies.rb:184:in 
`require'
/var/www/chiliproject/vendor/plugins/redmine_scrumbler/init.rb:17:in `evaluate_init_rb'
/var/www/chiliproject/rake/ruby/1.8/gems/rails-2.3.15/lib/rails/plugin.rb:158:in `evaluate_init_rb'
/var/www/chiliproject/rake/ruby/1.8/gems/activesupport-2.3.15/lib/active_support/core_ext/kernel/reporting.rb:1
1:in `silence_warnings'
/var/www/chiliproject/rake/ruby/1.8/gems/rails-2.3.15/lib/rails/plugin.rb:154:in `evaluate_init_rb'
/var/www/chiliproject/rake/ruby/1.8/gems/rails-2.3.15/lib/rails/plugin.rb:48:in `load'
/var/www/chiliproject/config/../vendor/plugins/engines/lib/engines/plugin.rb:45:in `load'
/var/www/chiliproject/rake/ruby/1.8/gems/rails-2.3.15/lib/rails/plugin/loader.rb:38:in `load_plugins'
/var/www/chiliproject/rake/ruby/1.8/gems/rails-2.3.15/lib/rails/plugin/loader.rb:37:in `each'
/var/www/chiliproject/rake/ruby/1.8/gems/rails-2.3.15/lib/rails/plugin/loader.rb:37:in `load_plugins'
/var/www/chiliproject/rake/ruby/1.8/gems/rails-2.3.15/lib/initializer.rb:369:in `load_plugins'
/var/www/chiliproject/rake/ruby/1.8/gems/rails-2.3.15/lib/initializer.rb:165:in `process'
/var/www/chiliproject/rake/ruby/1.8/gems/rails-2.3.15/lib/initializer.rb:113:in `send'
/var/www/chiliproject/rake/ruby/1.8/gems/rails-2.3.15/lib/initializer.rb:113:in `run'
/var/www/chiliproject/config/environment.rb:45
/var/www/chiliproject/rake/ruby/1.8/gems/activesupport-2.3.15/lib/active_support/dependencies.rb:182:in 
`require'
/var/www/chiliproject/rake/ruby/1.8/gems/activesupport-2.3.15/lib/active_support/dependencies.rb:182:in 
`require'
/var/www/chiliproject/rake/ruby/1.8/gems/activesupport-2.3.15/lib/active_support/dependencies.rb:547:in 
`new_constants_in'
/var/www/chiliproject/rake/ruby/1.8/gems/activesupport-2.3.15/lib/active_support/dependencies.rb:182:in 
`require'
/var/www/chiliproject/rake/ruby/1.8/gems/rails-2.3.15/lib/tasks/misc.rake:4
Tasks: TOP => db:migrate => environment

have only one plugin installed
redmine_scrumbler

History
2013-01-23 11:27 am - Sebastian Paul
could anyone provide some tempary fix for me, our chili is completely broken ;)

2013-01-23 11:51 am - Sebastian Paul
- Status changed from Open to Closed
sorry, seems to be a problem with redmine_scrubler.
deleted the plugin folder and everything back to normal.
filed a bug against it.
